#
# Note: This file must be loaded before other virtual host config files,
#
# HTTPS
#

upstream php-handler {
    server 127.0.0.1:9999;
    #server unix:/var/run/php/php7.4-fpm.sock;
}

server {
    listen 443 ssl http2;
    #listen [::]:443 ssl http2;
    #server_name _;
    server_name sogo.lab1.eval;

    #root /var/www/html;
    index index.php index.html;

    include /etc/nginx/templates/misc.tmpl;
    include /etc/nginx/templates/ssl.tmpl;
    include /etc/nginx/templates/sogo-subdomain.tmpl;
    include /etc/nginx/templates/php-catchall.tmpl;
    include /etc/nginx/templates/stub_status.tmpl;
}
